Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 02:59:49 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max team, 

I have purchased some items under order number #9628526511

I have requested to return 4 items, but two of them I don’t want to return, i only need to exchange it with the correct size, how can I do it please? I couldn’t find in the app any option where you can request to return an item and get the correct size item. The size I want to change to is still available. 

Thank you, 

iOS Version: 13.7
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995670